<!DOCTYPE html>
<html lang="en">
<html>
    <head>

    	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


        <title>Developer Portfolio: Projects</title>

    </head>


    <body class="text-center mt-5 mb-5">

        <div>

        	<div class="container-fluid">
    
            	<h3 class="text-center">Projects</h3>

            	<div  class= "text-secondary row">
                	<div class="bg-light pt-3 pb-3 col-lg-6 order-2 order-lg-1">
                    	<h5 class="text-center">Web API (Ecommerce)</h5>
                    	<p class="text-center">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                	</div>

                	<div class="bg-light pt-3 pb-3 col-lg-6 order-1 order-lg-2">
                    	<img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/>
               		</div>
           		</div>
           	</div>

           	<div class="container-fluid">

            	<div class= "text-secondary row">
                	<div class="bg-light pt-3 pb-3 col-lg-6 order-2 order-lg-1">
                    	<h5 class="text-center">React Frontend (Ecommerce)</h5>
                    	<p class="text-center">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                	</div>

                	<div class="bg-light pt-3 pb-3 col-lg-6 order-1 order-lg-2">
                    <img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
                	</div>
            	</div>

            </div>

            <h3>Other Projects</h3>

            <div class="container-fluid">

            	<div class= "text-secondary row">

                	<div class="bg-light pt-3 pb-3 col-lg-4">

                    	<img  class="img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    	<h5 class="text-center">HTML</h5>
                    	<p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                	</div>

                	<div class="bg-light pt-3 pb-3 col-lg-4">
                    	<img  class="img-fluid" src="https://res.cloudinary.com/practicaldev/image/fetch/s--Pw0BMfnl--/c_limit%2Cf_auto%2Cfl_progressive%2Cq_auto%2Cw_880/https://bugs-bunny.net/wp-content/uploads/2019/03/bootstrap4.jpg">
                    	<h5 class="text-center">Bootstrap</h5>
                    	<p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                	</div>

                	<div class="bg-light pt-3 pb-3 col-lg-4">
                    	<img  class="img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%	D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    	<h5 class="text-center text-light">Node JS Server</h5>
                    	<p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                	</div>
                </div>
            

            </div>
        </div>












        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    </body>
</html>
